{
  "lobbyId": "9f07a2d91db949ad",
  "lastEventId": 7,
  "timestamp": "2026-01-27T13:31:27.538973Z",
  "checksum": "d2834a20c3fbf35631ac19aa4cc881dc4ea22da294f378c9ea175f79def2e5b1",
  "phase": "Lobby",
  "players": [],
  "bodies": [],
  "tasks": [],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.0875,
    "lon": 14.4213
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}